.App {
    width: 100%;
}

.ant-layout-header {
    color: white !important;
    align-items: center;
    text-align: center;
    font-size: 20px;
}

.table-row-light {
    background-color: #fbfbfb;
}
.table-row-dark {
    background-color: #f1f1f1;
}

.ant-table-cell {
    border-left: 1px solid lightgrey;
}

.ant-table-thead > tr > th,
.ant-table-tbody > tr > td {
    font-size: 12px;
}

.ant-table-wrapper .ant-table-thead >tr>th {
    background-color: rgb(58, 18, 98);
    color: white;
}

.ant-table-wrapper .ant-table-filter-trigger.active {
    color: white;
}

.ant-table-wrapper .ant-table-filter-trigger:hover {
    color: rgb(216 98 228 / 92%);
}

.ant-table-wrapper .ant-table-filter-trigger {
    color: rgb(216 98 228 / 92%);
}

.ant-table-wrapper table {
    padding: 20px;
}

.ant-layout .ant-layout-header {
    background-color: rgb(58, 18, 98);
}

.ant-table-wrapper .ant-table-column-sorter {
    color: rgb(216 98 228 / 92%);
}

.ant-table-wrapper .ant-table-column-sorter.active {
    background-color: rgb(58, 18, 98);
    color: white;
}

.ant-table-wrapper .ant-table-thead th.ant-table-column-has-sorters:hover {
    background-color: rgb(58, 18, 98);
    color: white;
}

.ant-table-wrapper .ant-table-thead th.ant-table-column-sort {
    background-color: rgb(58, 18, 98);
    color: white;
}

@media (min-width: 280px) and (max-width: 915px) {
    .App {
        display: flex;
    }
}